.wrapper-ss {
  margin: auto;
  padding-left: 35px;
  padding-right: 35px;
  border-radius: 8px;
  padding-top: 30px;
  max-width: 99%;
}

.card-payment {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  padding-left: 35px;
  padding-right: 35px;
  padding-bottom: 50px;
  padding-top: 30px;
  width: 100%;
  background-color: #ffffff;
  border-radius: 8px;
}

.header-payment {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  text-align: center !important;
  align-items: center !important;
  margin: 0 100px 0 100px;
  p {
    margin: 0 400px;
    text-align: center;
    font-size: 20px;
  }
}

.box-payment-info {
  width: 75%;
  border: 1px solid grey;
  border-radius: 8px;
  margin-top: 30px;
  margin-left: 150px;
  margin-right: 150px;
  padding-top: 10px;
  background-color: #f7f6ed;
  span {
    font-size: 40px;
    color: #ffa45b;
    margin-left: 20px;
  }
  p {
    margin-left: 20px;
  }
}
.p-payment-info {
  width: 50%;
  background-color: #ffda77;
  border: none;
  border-radius: 8px;
  padding-top: 2px;
  margin-left: 5px;
}
.btn-upload-payment {
  border: none;
  border-radius: 8px;
  background-color: #ffa45b;
  width: 75%;
  padding-top: 8px;
  padding-bottom: 8px;
  margin-bottom: 50px;
  margin-top: 30px;
  margin-right: 30px;
  margin-left: 100px;
  font-style: bold;
}
.btn-back-payment {
  border: none;
  background-color: white;
  border-radius: 8px;
}
.hr-payment {
  border: 1px solid black;
}
.btn-payment {
  border: none;
}
.bank-logo {
  // justify-content: space-around;
  padding-top: 1vw;
  .logo-bank {
    width: 55px;
    height: 25px;
    margin-left: 1vw;
    margin-top: 0.25vw;
  }
  .logo-bni {
    width: 65px;
    height: 20px;
    margin-left: 1vw;
    margin-top: 0.5vw;
  }
  .logo-master {
    width: 40px;
    height: 30px;
    margin-left: 1vw;
    margin-bottom: 1vw;
  }
  .logo-mandiri {
    width: 65px;
    height: 25px;
    margin-left: 1.5vw;
  }
  .logo-bca {
    width: 70px;
    height: 50px;
    margin-left: 1vw;
    margin-top: -0.75vw;
  }
  .logo-prmt {
    width: 100px;
    height: 30px;
    margin-left: 1vw;
    margin-top: -0.65vw;
  }
}

@media only screen and (max-width: 768px) {
  .wrapper-ss {
    margin: auto;
    padding-left: 35px;
    padding-right: 35px;
    border-radius: 8px;
    padding-top: 30px;
    max-width: 99%;
  }
  
  .card-payment {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 50px;
    padding-top: 30px;
    width: 100%;
    background-color: #ffffff;
    border-radius: 8px;
  }
  
  .header-payment {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    text-align: center !important;
    align-items: center !important;
    margin: 0 100px 0 100px;
    p {
      margin: 0 100px;
      text-align: center;
      font-size: 20px;
    }
  }
  
  .box-payment-info {
    width: 75%;
    border: 1px solid grey;
    border-radius: 8px;
    margin-top: 30px;
    margin-left: 90px;
    margin-right: 150px;
    padding-top: 10px;
    background-color: #f7f6ed;
    span {
      font-size: 40px;
      color: #ffa45b;
      margin-left: 20px;
    }
    p {
      margin-left: 20px;
    }
  }
  .p-payment-info {
    width: 50%;
    background-color: #ffda77;
    border: none;
    border-radius: 8px;
    padding-top: 2px;
    margin-left: 5px;
  }
  .btn-upload-payment {
    border: none;
    border-radius: 8px;
    background-color: #ffa45b;
    width: 75%;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-bottom: 50px;
    margin-top: 30px;
    margin-right: 30px;
    margin-left: 60px;
    font-style: bold;
  }

}
